header{ 
	width: 767px;
	padding-top:0;
}

footer{
	width: 737px;
	padding-left:30px;
}


.navbar .container,
.container{ 
	width: 767px;
	min-width:767px;
 	position:relative;
 	overflow-x: hidden;
 	margin:0;padding:0;
 }

#submenu img{ margin-left:35px; }

.navbar-inner{ padding:0;}

.navbar .brand { 
	padding: 8px 25px 0 15px; 
	margin-left:0;
}

.span2{ width:190px; }

.span4{ width: 547px; }

.block img{ max-width: 540px; }

.navbar .nav > li > a{ padding: 10px 18px 11px 18px; }

.genericOverlay { 
	width: 530px;
	left:190px;
}


.nav-tabs > li > a,
.nav-pills > li > a{
padding-right: 12px;
padding-left: 30px;
}